html, body {
    width: 100%;
    height: 100%;
    min-height: 100%;
    padding: 0;
    margin: 0;
    -webkit-text-size-adjust:none
}

body {
    font-family: 'Poppins', 'Arial', sans-serif;
    font-weight: 500;
    text-align: center;
    line-height: 150%;
    color: #303030;
    background: #fff
}

.main_wrap {
    padding: 0 25px
}

h1,h2 {
    font-weight:500;
    font-size:17pt;
    color:#303030;
    line-height:140%;
    padding:0 20px 20px 20px;
    margin:auto
}

h2 {
    font-size:16pt
}

.head {
    position: absolute;
    width: 100%;
    height: 50px
}

.head_wrap {
    position: relative;
    max-width: 1080px;
    margin: auto
}

.logo {
    display:block;
    position:absolute;
    top:14px;
    left:0;
    transform:none;
    width:150px;
    margin:auto
}

a {
    color:#505050
}

#top_menu a {
    display:none
}

.txt_tap { display:inline-block }
.txt_clk { display:none }

.g-recaptcha {
    width:280px;
    margin:auto
}

.dropdown {
    display: none;
    position: absolute;
    top: 50px;
    right: -25px;
    width: 250px;
    padding: 25px 0;
    background: #fff;
    border:solid 1px #d2d2d2;
    border-top:0;
    border-bottom-left-radius:20px;
    z-index: 100
}

.dropdown a {
    display: block;
    width: 180px;
    height: 46px;
    line-height: 46px;
    font-size:14pt;
    text-decoration:none;
    padding: 0 35px;
    text-align: right
 }

.panel {
    position: relative;
    width: 100%;
    background: #fff;
    margin: 0 auto 20px auto;
    aspect-ratio: 2 / 1;
    overflow: hidden
}

.inner {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    line-height: 0;
    font-size: 0;
    aspect-ratio: 2 / 1
}

.front_wrap {
    max-width:1080px;
    padding:0 25px;
    margin:auto
}

.front_head {
    position:absolute;
    top:75%;
    transform:translateY(-75%);
    max-width:250px;
    font-size:37pt;
    font-weight:700;
    color:#fff;
    letter-spacing:-0.05em;
    text-align:left;
    line-height:105%;
    text-shadow:0 0 20px rgba(0,0,0,0.6)
}

.front_text {
    max-width:250px;
    font-size:16pt;
    font-weight:500;
    letter-spacing:-0.02em;
    line-height:160%;
    margin-top:30px
}

.front_99 {
    display:inline-block;
    font-size:10pt;
    position:relative;
    top:-6px;
    left:1px
}

.front_sub, .front_foot {
    max-width:280px;
    font-size:14pt;
    font-weight:400;
    line-height:150%;
    margin:45px auto 20px auto
}

.front_foot {
    max-width:300px;
    font-size:12pt;
    color:#505050;
    margin:25px auto 0 auto
}

#front_button {
    display:none
}

.price_block {

    display:inline-block;
    vertical-align:top;
    width:230px;
    text-align:left;
    background:#EFEFEF;
    padding:20px 0;
    margin:12px 12px 40px 12px;
    border-radius:20px

}

.price_head {
    font-size:18pt;
    font-weight:700;
    margin-bottom:2px
}

.price_point {

    position:relative;
    padding:5px 0 0 27px

}

.price_sub {
    font-size:11pt;
    font-weight:300;
    line-height:140%
}

a.price_button {
    display:block;
    width:150px;
    height:50px;
    line-height:50px;
    text-align:center;
    text-decoration:none;
    font-size:15pt;
    color:#fff;
    background:#839754;
    margin:50px auto;
    border-radius:25px
}

.hide {
    display:none
}


input[type=text],input[type=password],select,textarea {
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    width:264px;
    height:45px;
    font-size:13pt;
    font-family: 'Arial', sans-serif;
    background:#fff;
    color:#000;
    border:solid 1px #C0C0C0;
    border-radius:5px;
    padding:0 0 0 12px;
    margin:8px auto
}

select {
    width:280px;
    height:47px
}

option {
    font-family:arial, sans-serif
}

textarea {
    resize:none;
    width:252px;
    height:100px;
    padding:10px 12px
}

a.button {
    display: block;
    width: 120px;
    height: 50px;
    line-height: 50px;
    background: #909090;
    color: #fff;
    font-size: 14pt;
    text-decoration: none;
    border-radius: 5px;
    margin: 15px auto 0 auto
}

a.button:hover {
    background: #808080
}

.form_wrap {
    width:280px;
    text-align:center;
    margin:0 auto
}

.page {
    font-size:14pt;
    text-align:center;
    padding:120px 0 70px 0
}

.msg {
    font-size:12pt;
    font-weight:400;
    background:#FFFFC0;
    padding:10px;
    border-radius:20px;
    margin:0 auto 40px auto
}

.label {
    text-align:left;
    font-size:12pt;
    line-height:100%;
    margin:10px 0 2px 0;
}

.sm {
    font-size:10pt;
    line-height:150%
}

.sm a {
    font-size:10pt
}

.main {
    max-width: 900px;
    background: #fff;
    margin: 20px auto;
    border-radius: 10px
}

.text_head {
    font-family: Lora, Arial, sans-serif;
    line-height: 140%;
    font-size: 17pt;
    color: #202020;
    padding: 0 0 20px 0
}

.text_wrap {
    text-align: left;
    padding: 40px
}

.left {
    float: left
}

a.menu {
    float: right;
    display: block;
    position: relative;
    width: 20px;
    height: 20px;
    padding: 10px 0
}

.menu_line, .x_line1, .x_line2 {
    width: 22px;
    height: 2px;
    background: #fff;
    margin: 6px auto;
    border-radius: 3px
}

#x_lines {
    display: none;
    padding: 12px 0 0 0
}

.x_line1, .x_line2 {
    position: absolute;
    transform: rotate(45deg);
    margin: 0
}

.x_line2 {
    transform: rotate(-45deg)
}

a.email {
    display: none
}

@media screen and (min-width: 600px) {

    .front_wrap {
        padding:0 50px
    }

    .front_head {
        top:50%;
        transform:translateY(-50%);
        max-width:800px;
        line-height:110%
    }

    .front_text {
        line-height:160%
    }

    .hide {
        display:inline-block
    }

    a.email {
        position: absolute;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
        display: block;
        height: 60px;
        line-height: 60px;
        color: #808080
    }

}


.tab {
    display: inline-block;
    width: 30px
}

@media screen and (min-width: 800px) {

    .menu,#menu_lines,#x_lines {
        display:none
    }

    #top_menu a {
        display:inline-block;
        height:46px;
        line-height:46px;
        font-size:1.1em;
        color:#fff;
        text-decoration:none;
        margin:2px 0 0 40px
    }

    #top_menu a:hover {
        border-bottom:solid 2px #fff
    }

    .front_head {
        font-size:64pt
    }

    .front_text {
        max-width:500px;
        font-size:22pt
    }

    .front_99 {
        font-size:15pt;
        top:-7px
    }

    .front_sub {
        max-width:500px
    }

    .front_foot {
        max-width:420px
    }

    #front_button {
        display:inline-block
    }

    .txt_tap { display:none }
    .txt_clk { display:inline-block }

    .dropdown {
        right: 0
    }

}

@media screen and (min-width: 900px) {

    .panel {
        max-width: 900px;
        margin: 20px auto;
        border-radius: 10px;
    }

}

@media screen and (min-width: 1000px) {

    #top_menu a {
        display: inline-block;
        font-size: 1.15em;
        color: #fff;
        text-decoration: none;
        margin:2px 0 0 50px
    }
}

.foot {
    font-size: 10pt;
    color: #707070;
    margin: 20px auto
}

a.foot_link {
    color: #707070;
    text-decoration: underline
}

.fade {
    color:#808080
}

.clear {
    clear:both
}